View Issue Details

IDProjectCategoryView StatusLast Update
0007348CentOS-7centos-releasepublic2015-12-08 15:09
ReporterTrevorH 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0-1406 
Target VersionFixed in Version7.2.1511 
Summary0007348: centos-release does not contain a CentOS-Media.repo
DescriptionPrevious releases had a CentOS-Media.repo prepopulated with definitions for using a local repo. Current el7 does not.
Tags7.1-QA
abrt_hash
URL

Relationships

child of 0008360 assignedtigalch Tracking bug for 7.next-release 

Activities

kbsingh@karan.org

kbsingh@karan.org

2015-02-17 09:59

administrator   ~0022368

lets get this in for the next release
tigalch

tigalch

2015-12-08 15:09

manager   ~0024998

Fixed with the upcoming release of 7 (1511).

Issue History

Date Modified Username Field Change
2014-07-10 16:34 TrevorH New Issue
2014-07-10 17:56 avij Status new => assigned
2015-02-17 09:59 kbsingh@karan.org Tag Attached: 7.1-QA
2015-02-17 09:59 kbsingh@karan.org Note Added: 0022368
2015-04-01 16:31 tigalch Relationship added child of 0008360
2015-12-08 15:09 tigalch Note Added: 0024998
2015-12-08 15:09 tigalch Status assigned => resolved
2015-12-08 15:09 tigalch Fixed in Version => 7.2.1511
2015-12-08 15:09 tigalch Resolution open => fixed